﻿html		{ margin:0px; padding:0px; border:0px; }
body 		{ background: #002d6a; background-position:center; margin:0px; padding:0px; border:0px; text-align:center; }
p   		{ font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 8pt; margin-top:0; margin-bottom:0em  }
table 		{ font-family: verdana, Arial, Helvetica, SansSerif; font-size: 8pt; text-align: center; }

a:link		{ text-decoration: none; color: #003399; font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;  }
a:visited 	{ text-decoration: none; color: #003399; font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;  }
a:hover 	{ text-decoration: none; color: #FF9900; font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;  }
a:active	{ text-decoration: none; color: #FF9900; font-family: verdana, arial, helvetica, sans-serif; font-size: 8pt;  }

img 		{ border:none; }

#container	{ margin-left: auto; margin-right: auto; width: 100%; border-collapse: collapse; }

#tblpage	{ margin-left: auto; margin-right: auto; width:850px; background:#ffffff; border-collapse:collapse; border-right:1px solid #003399; border-left:1px solid #003399; border-top:1px solid #003399; border-bottom:1px solid #003399; }

#td_banner	{ margin:0px; padding:0px; width:758px; vertical-align:top; }
.glassbar	{ background: url("images/bg_menu_bar.jpg"); height:22px; font-family:verdana, arial, helvetica, sans-serif; color:#FFFFFF; font-size:8pt}	

.td_colmenu	{ width:140px; background:#ffffff; text-align:center; font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 7pt}
.td_botmenu	{ width:140px; background:#ffffff; text-align:center; border-bottom:1px solid #bbbbbb; font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 7pt}

#td_colmain	{ width: 478px; margin: 0px; padding: 15px 5px 5px 5px; vertical-align: top; text-align: left; background: #ffffff; border-bottom: 1px solid #bbbbbb; border-right: 1px solid #bbbbbb; }

#td_colright{ width:140px; vertical-align:top; text-align:center; background:#edf0f6; }
#tbl_links	{ width:140px; vertical-align:top; text-align:center; background:#edf0f6; font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 8pt}
.td_colright{ width:140px; vertical-align:top; text-align:center; background:#edf0f6; }

#tb_footer	{ margin:0px; padding:0px; width:100%; height:20px; text-align:center; vertical-align:middle; background:#edf0f6; font-family:verdana, arial, helvetica, sans-serif; color:#808080; font-size:8pt;  text-align: center; }	


.n7pt 	    { font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 7pt }
.b7pt 		{ font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 7pt; font-weight: bold }

.n8pt   	{ font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 8pt; margin-top:0; margin-bottom:0em  }
.n8pt_or   { font-family: verdana, arial, helvetica, sans-serif; color: #F8B500; font-size: 8pt }
.n8pt_grn 	{ font-family: verdana, arial, helvetica, sans-serif; color: #008000; font-size: 8pt }
.n8pt_re   { font-family: verdana, arial, helvetica, sans-serif; color: #FF0000; font-size: 8pt }
.n8pt_bl   { font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size: 8pt }
.n8pt_gry	{ font-family: verdana, arial, helvetica, sans-serif; color: #999999; font-size: 8pt }
.n8pt_wh   { font-family: verdana, arial, helvetica, sans-serif; color: #FFFFFF; font-size: 8pt }

.b8pt   	{ font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 8pt; font-weight: bold }
.b8pt_peo	{ font-family: verdana, arial, helvetica, sans-serif; color: #D70079; font-size: 8pt; font-weight: bold }
.b8pt_or   { font-family: verdana, arial, helvetica, sans-serif; color: #F8B500; font-size: 8pt; font-weight: bold }
.b8pt_gr  	{ font-family: verdana, arial, helvetica, sans-serif; color: #33CC00; font-size: 8pt; font-weight: bold }
.b8pt_re   { font-family: verdana, arial, helvetica, sans-serif; color: #FF0000; font-size: 8pt; font-weight: bold }
.b8pt_bl   { font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size: 8pt; font-weight: bold }

.n10pt   	{ font-family: verdana, arial, helvetica, sans-serif; color: #333333; font-size: 10pt }
.n10pt_or  { font-family: verdana, arial, helvetica, sans-serif; color: #F8B500; font-size: 10pt }
.n10pt_gr  { font-family: verdana, arial, helvetica, sans-serif; color: #33CC00; font-size: 10pt }
.n10pt_re  { font-family: verdana, arial, helvetica, sans-serif; color: #FF0000; font-size: 10pt }
.n10pt_bl  { font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size: 10pt }
.n10pt_wh  { font-family: verdana, arial, helvetica, sans-serif; color: #FFFFFF; font-size: 10pt }

.in10pt	{ font-family: verdana, arial, helvetica, sans-serif; color: #999999; font-size: 10pt; font-style:italic }
.in10pt_bl	{ font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size: 10pt; font-style:italic }
.ib10pt_bl	{ font-family: verdana, arial, helvetica, sans-serif; color: #003399; font-size: 10pt; font-style:italic; font-weight: bold }

.b10pt   	{ font-family: arial, helvetica, sans-serif; color: #333333; font-size: 10pt; font-weight: bold }
.b10pt_or  { font-family: arial, helvetica, sans-serif; color: #F8B500; font-size: 10pt; font-weight: bold }
.b10pt_gr  { font-family: arial, helvetica, sans-serif; color: #33CC00; font-size: 10pt; font-weight: bold }
.b10pt_re  { font-family: arial, helvetica, sans-serif; color: #FF0000; font-size: 10pt; font-weight: bold }
.b10pt_bl  { font-family: arial, helvetica, sans-serif; color: #003399; font-size: 10pt; font-weight: bold }
.b10pt_wh	{ font-family: arial, helvetica, sans-serif; color: #FFFFFF; font-size: 10pt; font-weight: bold }

.n12pt   	{ font-family: arial, helvetica, sans-serif; color: #333333; font-size: 12pt }
.n12pt_or  { font-family: arial, helvetica, sans-serif; color: #F8B500; font-size: 12pt }
.n12pt_gr  { font-family: arial, helvetica, sans-serif; color: #33CC00; font-size: 12pt }
.n12pt_re  { font-family: arial, helvetica, sans-serif; color: #FF0000; font-size: 12pt }
.n12pt_bl  { font-family: arial, helvetica, sans-serif; color: #003399; font-size: 12pt }
.n12pt_wh  { font-family: arial, helvetica, sans-serif; color: #FFFFFF; font-size: 12pt }

.b12pt   	{ font-family: arial, helvetica, sans-serif; color: #333333; font-size: 12pt; font-weight: bold }
.b12pt_or  { font-family: arial, helvetica, sans-serif; color: #F8B500; font-size: 12pt; font-weight: bold }
.b12pt_gr  { font-family: arial, helvetica, sans-serif; color: #33CC00; font-size: 12pt; font-weight: bold }
.b12pt_re  { font-family: arial, helvetica, sans-serif; color: #FF0000; font-size: 12pt; font-weight: bold }
.b12pt_bl  { font-family: arial, helvetica, sans-serif; color: #003399; font-size: 12pt; font-weight: bold }
.b12pt_w 	{ font-family: arial, helvetica, sans-serif; color: #FFFFFF; font-size: 12pt; font-weight: bold }